Błąd instalacji


(klonmarcin) #1

Witam, chciałem sobie zainstalować program Metatrader 5 i przy uruchamianiu instalatora wyskakuje mi taki błąd:

Czy da się to jakoś przeskoczyć?

Mam win xp sp3, athlon xp 2000+

:slight_smile:


(djkamil09061991) #2

SSE2 to zestaw wykonywanych instrukcji przez procesor. Być może Twój procesor nie obsługuje tych instrukcji i stąd ten problem.


(Matlys16) #3

Spróbuj zainstalować sterowniki do procesora (najnowsze)


(Domekw124) #4

pierwszy raz słyszę o sterownikach do procesora :o :o

to jakie są do mojego proca e4600 [-o<

tu masz liste procesorów obsługujących sse2 http://en.wikipedia.org/wiki/SSE2


(klonmarcin) #5

Dodam, że z Metatraderem 4 nie mam najmniejszych problemów - a migracja na nowszą wersję MT 5 jest powoli wymuszana przez brokerów "udostępniających" Forex.

:slight_smile:


(Golden Finger) #6

klonmarcin , Zmień tytuł, by był związany z problemem, korzystając z przycisku EDYTUJ.

Zapoznaj się z TYMI informacjami.